NANOVDB_VALIDATE(1)

NAME
nanovdb_validate - Validates grids in one or more NanoVDB files

SYNOPSIS
nanovdb_validate [options] *.nvdb

DESCRIPTION
Which: Validates grids in one or more NanoVDB files

OPTIONS
-g,--grid name Only validate grids matching the specified string name -h,--help Prints this message -v,--verbose Print verbose information information useful for debugging --version Print version information to the terminal

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).